import React from 'react';
export default function Bookmark(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M194.02-110.91v-740.31h572.2v740.31L480-233.34zm68.13-103.44L480-306.19l217.85 91.84v-568.5h-435.7zm0-568.5h435.7z" })));
}
